.sf-menu {
font-size:0;
line-height:0;
padding:0;
z-index:99;

}


.sf-menu > li {
position:relative;
float:left;	background:url("/App_Themes/Common/./images/common/tail-border-item.png") repeat-y right 0;
}
.sf-menu li a{font-family: 'Open Sans Condensed', 'Arial Narrow', sans-serif;color:#fff;text-transform:uppercase;font-weight:700}

.sf-menu > li > a{
position:relative;
font-size:16px;
display:block;
line-height:20px;
position:relative;
text-decoration:none !important;
padding:9px 12px 11px ;background:url("/App_Themes/Common/./images/common/tail-item-hover.gif") repeat-x 0 -40px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;

}


.sf-menu > li:hover >a , .sf-menu > li.sfHover >a ,.sf-menu > li.current>a  {
background-position: 0 0
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
top:40px;
left:0px;
z-index:20 !important;
}
.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
top:-999em
}
.sf-menu li li {
position:relative;
float:none;
display:block;
}


.sf-menu li li a {
display:inline-block;font-size:14px;text-transform:uppercase;line-height:20px;text-decoration:none
}



.sf-menu ul {
background:url("/App_Themes/Common/./images/common/tail-nav-ul.gif") repeat-x 0 0 #0e3804;
position:absolute;
top:-999em;
left:0;
display:none;
width:112px;
margin:0;
padding: 15px  0 15px 20px;

}


.sf-menu > li ul li a:hover , .sf-menu > li > ul > li.sfHover > a{color:#8fbf55

}


.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
left:180px;
top:-2px;
}
